Show / Hide Table of Contents

# Class LocalizationTests

##### Inheritance

System.Object
LocalizationTests

###### Namespace: Dalamud.Test

###### Assembly: Dalamud.Test.dll

##### Syntax

    public class LocalizationTests : object

### Constructors

| Improve this Doc View Source

#### LocalizationTests()

##### Declaration

    public LocalizationTests()

### Methods

| Improve this Doc View Source

#### SetupWithFallbacks_EventInvoked()

##### Declaration

    public void SetupWithFallbacks_EventInvoked()